RubyGems Navigation menu

Dépendances inversées pour acts-as-taggable-on-mongoid Latest version of the following gems require acts-as-taggable-on-mongoid

Total de téléchargements 25 513

Pour cette version 2 310

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: